## origami-pdf 1.2.7

=== debian/changelog ===
origami-pdf (1.2.7-3) unstable; urgency=medium

  * dont_include_before_requiring.patch: fix incompatibility with Ruby 2.2
    (Closes: #806133)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 03 Dec 2015 15:07:34 -0200

origami-pdf (1.2.7-2) unstable; urgency=medium

  * Rename source and main binary packages to origami-pdf. See #773197

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 15 Dec 2014 16:52:35 -0200

origami (1.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #767911)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 06 Nov 2014 18:06:05 -0200
