=== debian/control ===
Source: origami-pdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9), gem2deb, rake, ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/origami.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/origamigit;a=summary
Homepage: https://code.google.com/p/origami-pdf/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-origami
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: PDF analysis and manipulation tool (Ruby library)
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains the Ruby library code, which can be used from other Ruby
 programs to manipulate PDF's.

Package: origami-pdf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-origami
Recommends: ruby-gtk2
Description: PDF analysis and manipulation tool
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains command line tools to analyse and manipulate PDF's as
 well as a GUI tool to explore the structure of PDF files.
