=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	rake gemspec

override_dh_auto_clean:
	$(RM) *.gemspec
	dh_auto_clean

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	$(RM) -r $(CURDIR)/debian/ruby-origami/usr/bin

override_dh_install:
	dh_install
	$(RM) $(CURDIR)/debian/origami-pdf/usr/share/origami/gui/COPYING
