=== debian/tests/control ===
Test-Command: pdfcop samples/digsig/signed.pdf

Test-Command: pdfsh < /dev/null | grep Origami

Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, rake,ruby-test-unit, gem2deb-test-runner
