=== debian/watch ===
version=3
opts=downloadurlmangle=s|.*/download/origami-(.*)\.tar\.gz|http://origami-pdf.googlecode.com/archive/$1.tar.gz| \
  http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/origami .*/origami-(.*).tar.gz
