## origami-pdf 2.0.0

=== debian/changelog ===
origami-pdf (2.0.0-1ubuntu1) bionic; urgency=medium

  * Allow stderr in autopkgtest, due to bignum being deprecated.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 07 Mar 2018 14:18:06 +0100

origami-pdf (2.0.0-1) unstable; urgency=medium

  * New upstream release
    + Includes fix for superclass mismatch for class Date (Closes: #841820)
  * update packaging with a new run of `dh-make-ruby -w`
    + bump Standards-Version to 3.9.8, no changes needed
    + new dependency: ruby-colorize
    + update Homepage: field
    + refresh debian/rules to make gem2deb-test-runner check dependencies
      during build.
  * debian/patches/gemspec.patch: dropped, not needed anymore
  * debian/patches/dont_include_before_requiring.patch: dropped, not needed
    anymore
  * debian/tests/control:
    + point at debian-local signed PDF
    + pass --check-dependencies to gem2deb-test-runner
  * Change Section: to `utils` (Closes: #832247)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Oct 2016 17:21:34 -0200
