=== debian/control ===
Source: origami-pdf
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-colorize (>= 0.7)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/origami-pdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/origami-pdf.git
Homepage: http://github.com/gdelugre/origami
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-origami
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-colorize (>= 0.7),
         ${misc:Depends}
Description: PDF analysis and manipulation tool (Ruby library)
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains the Ruby library code, which can be used from other Ruby
 programs to manipulate PDF's.

Package: origami-pdf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-origami,
         ${misc:Depends}
Recommends: ruby-gtk2
Description: PDF analysis and manipulation tool
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains command line tools to analyse and manipulate PDF's as
 well as a GUI tool to explore the structure of PDF files.
