=== debian/tests/control ===
Test-Command: pdfcop debian/tests/signed.pdf
Restrictions: allow-stderr

Test-Command: pdfsh < /dev/null | grep Origami
Restrictions: allow-stderr

Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, rake,ruby-test-unit, gem2deb-test-runner
