## origami-pdf 2.0.4+dfsg

=== debian/changelog ===
origami-pdf (2.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Removes Bignum/Fixnum usage (closes: #951248).

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-colorize.
    + ruby-origami: Drop versioned constraint on ruby-colorize in Depends.

  [ Daniel Leidert ]
  * d/contol: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
    (Uploaders): Added myself.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/origami-pdf.install: Don't install programs from bin/* directly.
  * d/rules: Use gem installation layout and move bin/* to origami-pdf.
  * d/watch: Update file, handle repackaging, and use Github.
  * d/patches/0002-Fix-Ruby-2.7-keyword-arguments-warnings.patch: Add patch.
    - Fixes Ruby 3.0 keyword argument handling error (closes: #996155).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 23:04:48 +0100
