=== debian/control ===
Source: origami-pdf
Section: utils
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-colorize
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/origami-pdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/origami-pdf
Homepage: https://github.com/gdelugre/origami
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-origami
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: PDF analysis and manipulation tool (Ruby library)
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains the Ruby library code, which can be used from other Ruby
 programs to manipulate PDF's.

Package: origami-pdf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-origami,
         ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-gtk2
Description: PDF analysis and manipulation tool
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains command line tools to analyse and manipulate PDF's as
 well as a GUI tool to explore the structure of PDF files.
