=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install 
	$(RM) $(CURDIR)/debian/origami-pdf/usr/share/origami/gui/COPYING
	mv $(CURDIR)/debian/ruby-origami/usr/bin $(CURDIR)/debian/origami-pdf/usr/
