## origami-pdf 2.1.0

=== debian/changelog ===
origami-pdf (2.1.0-1~exp2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * origami-pdf: depend on ruby-origami from the same version
  * autopkgtest: add encrypt/decrypt test
  * Add patch to fix PDF encryption
  * autopkgtest: write to temporary dir
  * autopkgtest: add pdfmetadata test
  * autopkgtest: add pdfdecrypt test
  * Add patch from an upstream fork with fix for Ruby 3+ (Closes: #1004068)
  * Re-encrypt debian/tests/encrypted.pdf
  * autopkgtest: add roundtrip test (encrypt then decrypt)
  * debian/source: mention inclusion of test PDFs
  * Drop *-Ruby-Versions fields
  * debian/changelog: merge entries from unstable

  [ Daniel Leidert ]
  * Merge packaging changes from latest work on unstable

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Feb 2023 18:25:55 +0100

origami-pdf (2.1.0-1~exp1) experimental; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 2.1.0
  * Refresh 0001-Adjust-paths-to-work-against-installed-code.patch
  * Do not recommend ruby-gtk2, suggest ruby-pdfwalker
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Do not try to install bin/gui/* (moved from upstream to another gem)
  * Remove copyright paragraph about bin/gui.
  * Use https for copyright format URL
  * Set myself as Uploader
  * Remove unnecessary Testsuite declaration

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Jan 2019 23:04:53 +0100

origami-pdf (2.0.4+dfsg-2) UNRELEASED; urgency=medium

  * Team upload.
  * d/patches/0003-Fix-superclass-mismatch-for-class-Socket-TypeError.patch:
    Add patch to workaround at least the TypeError (#911735 ). Now there is
    a ton of deprecations left (#911735).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 26 Nov 2021 04:40:36 +0100
