=== debian/control ===
Source: origami-pdf
Section: utils
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Daniel Leidert <dleidert@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-colorize,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/origami-pdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/origami-pdf
Homepage: http://github.com/gdelugre/origami
Testsuite: autopkgtest-pkg-ruby

Package: ruby-origami
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: PDF analysis and manipulation tool (Ruby library)
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains the Ruby library code, which can be used from other Ruby
 programs to manipulate PDF's.

Package: origami-pdf
Architecture: all
Depends: ruby-origami (= ${binary:Version}),
         ruby:any,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: ruby-pdfwalker
Description: PDF analysis and manipulation tool
 Origami is a PDF-compliant parser. It provides a scripting tool to generate
 and analyze malicious PDF files. It can also be used to create on-the-fly
 customized PDFs, or to inject (evil) code into already existing documents.
 .
 This package contains command line tools to analyse and manipulate PDF's
