=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,6 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_install:
-	dh_install 
+	dh_install
 	$(RM) $(CURDIR)/debian/origami-pdf/usr/share/origami/gui/COPYING
 	mv $(CURDIR)/debian/ruby-origami/usr/bin $(CURDIR)/debian/origami-pdf/usr/
