=== debian/tests/control ===
Test-Command: pdfcop debian/tests/signed.pdf
Features: test-name=pdfcop

Test-Command: pdfsh < /dev/null | grep Origami
Features: test-name=pdfsh

Test-Command: pdfmetadata debian/tests/plain.pdf
Features: test-name=pdfmetadata

Test-Command: pdfencrypt --password test --output ${AUTOPKGTEST_TMP}/encrypted.pdf debian/tests/plain.pdf && pdftotext -upw test ${AUTOPKGTEST_TMP}/encrypted.pdf -
Depends: @, poppler-utils
Features: test-name=pdfencrypt

Test-Command: pdfdecrypt --password test --output ${AUTOPKGTEST_TMP}/decrypted.pdf debian/tests/encrypted.pdf && pdftotext ${AUTOPKGTEST_TMP}/decrypted.pdf -
Depends: @, poppler-utils
Features: test-name=pdfdecrypt

Test-Command: pdfencrypt --password test --output ${AUTOPKGTEST_TMP}/encrypted.pdf debian/tests/plain.pdf && pdfdecrypt --password test --output ${AUTOPKGTEST_TMP}.plain.pdf ${AUTOPKGTEST_TMP}/encrypted.pdf
Features: test-name=pdfencrypt-then-pdfdecrypt
